package cn.net.cpzslibs.prot.handset.bean.res;

public class AvocadoDealerBean {
	private int id ;
	private String name ;
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	@Override
	public String toString() {
		return "AvocadoDealerBean [id=" + id + ", name=" + name + "]";
	}
	
	
	
}
